html, body {
	padding: 0;
	margin: 0;
}
body {
	background-color: #fff;
    font-family: 'Cairo', sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #666;
	position: relative;
	-webkit-text-size-adjust: none;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
h1, h2, h3 {
	font-size: 18px;
}
h4, h5, h6 {
	font-size: 16px;
}
p {
	margin: 0 0 10px 0;
}
a, a:link, a:active, a:visited, a:hover {
	color: inherit;
	text-decoration: underline;
}

.header footer {
	display: none;
}

.header,
.content,
.footer {
	text-align: center;
}
.header,
.footer {
	background: #008080;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 50px;

	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 50px;
	padding: 0 50px;
}
.header.fixed {
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
}
.header a {
	display: block;
	width: 28px;
	height: 18px;
	padding: 11px;
	margin: 5px;
	position: absolute;
	top: 0;
	left: 0;
}
.header a:before,
.header a:after {
	content: '';
	display: block;
	background: #fff;
	height: 2px;
}
.header a span {
	background: #fff;
	display: block;
	height: 2px;
	margin: 6px 0;
}
.content {
	padding: 150px 50px 50px 50px;
	
}



/* //tabbed */






article {
  box-sizing: border-box;
}

body {
  background-color: rgba(208, 236, 231  );
  align-items: center;
  justify-content: center;
  height: 100vh;
  margin: 0;
}

.phone {
  position: relative;
  overflow: hidden;
  border: 3px solid #eee;
  border-radius: 15px;
  height: 600px;
  width: 340px;
}

.phone .content {
  opacity: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  height: calc(100% - 60px);
  width: 100%;
  transition: opacity 0.4s ease;
}

.phone .content.show {
  opacity: 1;
}

footer {
  position: absolute;
  bottom: 0;
  left: 0;
  margin-top: -5px;
  width: 100%;
}

footer ul {
  background-color: #ffffff ;
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
  height: 60px;
}

footer li {
  color: #777;
  cursor: pointer;
  flex: 1;
  padding: 10px;
  text-align: center;
}

footer ul li p {
  font-size: 12px;
  margin: 2px 0;
}

footer ul li:hover,
footer ul li.active {
  color: #8e44ad;
}



/* //galery tabbed */

body {
  padding: 0;
  margin: 0;
  background-color: #D6EAF8 ;
}

h1 {
   font-family: 'Cairo', sans-serif;
  margin: 150px auto 30px auto;
  color: #000000;
  width: 100%;
  text-align: center;
}

ul.menu {
  padding: 0;
  list-style: none;
  width: 100%;
  margin: 20px auto;
  font-family: 'Cairo', sans-serif;
  box-shadow: 0px 0px 25px #00000070;
  clear: both;
  display: table;
}
ul.menu .list {
  font-size: 14px;
  border-bottom: 1px solid #324252;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  height: 50px;
  vertical-align: sub;
  background: #3e5165;
  clear: both;
}
ul.menu .list:after {
  content: "\f107";
  font-family: FontAwesome;
  position: absolute;
  right: 17px;
  top: 17px;
  padding: 0px 5px;
  color: #fff;
}
ul.menu .list:before {
  content: '\f07b';
  font-family: FontAwesome;
  position: absolute;
  left: 17px;
  top: 17px;
  padding: 0px 5px;
  color: #fff;
}
ul.menu .list a {
  text-decoration: none;
  color: #fff;
  padding: 17px 0px 17px 45px;
  display: block;
  height: 100%;
  box-sizing: border-box;
}
ul.menu .list a:hover {
  background-color: #000000;
  transition: 300ms all;
  color: #09fbd2;
}






